use lisp_stuff::*;

fn main() {
    let source = std::fs::read_to_string("src/test.lisp").unwrap();
    let mut tokenizer = Tokenizer::new(source);
	let tokens = match tokenizer.tokenize() {
		Ok(tokens) => tokens,
		Err(e) => {
			println!("{}", e);
			Vec::new()
		}
	};
	println!("{:?}", tokens);
}
